body{
    text-align: center;
}
h1{
    color:blue;
}

a {
    text-decoration: none;
    color: black;
  }

.title-red{
    color:red;
}
h2{
    color:green;
}

#color-yellow-uppercase{
    color:yellow;
    
}